@charset "utf-8";
/* CSS Document */

/* common --> */
html, body { height: 100%; }
body {
	padding: 0;
	margin: 0;
	color: #404952;
	font-family: 'museo-sans', Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	font-weight: 100;
	line-height: 1.5em;
	-webkit-font-smoothing: antialiased;
	-webkit-text-rendering: optimizeLegibility;
	   -moz-text-rendering: optimizeLegibility;
			text-rendering: optimizeLegibility;
}
.no-mediaqueries body {
	width: 980px;
	margin: auto;
}
a {
	text-decoration: none;
	-webkit-transition: color .2s ease-out;
	   -moz-transition: color .2s ease-out;
		 -o-transition: color .2s ease-out;
			transition: color .2s ease-out;
}
img { max-width: 100%; }
a img { border: none; }
.container {
	width: 85%;
	max-width: 1600px;
	margin: auto;
}
.no-mediaqueries .container,
.no-backgroundsize .container {
	width: 980px;
}
::-moz-selection {
	color: #fff;
	background-color: #94c11f;
}
::selection {
	color: #fff;
	background-color: #94c11f;
}

@media screen and (max-width:1200px) {
	.container { width: 96%; }
}
/* <-- common */

/* headings --> */
h1, h2, h3, h4, h5 {
	font-family: 'museo-sans', Arial, Helvetica, sans-serif;
	font-weight: 100;
}
/* <-- headings */

/* lists --> */
ul {
	list-style: none;
}

/* columns --> */
.col {
	display: inline-block;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 0 20px;
	margin-right: -.25em;
	vertical-align: top;
}
.col25 {
	width: 25%;
}
.col33 {
	width: 33.33333333%;
}
.col66 {
	width: 66.66666667%;
}
.col100 {
	width: 100%;
}
.textcol {
	margin-bottom: 4em;
	text-align: center;
}
.textcol h3 {
	font-size: 1.5em;
	margin: 0;
}
.textcol p {
	margin: 1em 0;
	line-height: 1.25em;
}
.picturecol {
	text-align: center;
}
@media screen and (max-width:780px) {
	.col + .col {
		margin: 60px auto;
	}
	.col33,
	.col66 {
		display: block;
		width: 100%;
		margin: 0;
	}
}
.padding-bottom-80 {
	padding-bottom: 80px !important;
}
/* <-- columns */

/* separations --> */
.separator {
	width: 100%;
	height: 400px;
	overflow: hidden;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-transition: background-position .2s ease-out;
	   -moz-transition: background-position .2s ease-out;
		 -o-transition: background-position .2s ease-out;
			transition: background-position .2s ease-out;
}
.separator > div {
	position: relative;
	width: 100%;
	height: 900px;
}
.mobile-separator > div {
	-webkit-transform: translateY(-200px);
	   -moz-transform: translateY(-200px);
	    -ms-transform: translateY(-200px);
	     -o-transform: translateY(-200px);
	        transform: translateY(-200px);
}
.separator p {
	height: 400px;
	max-width: 600px;
	margin: 0 auto;
	color: #fff;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 400;
	letter-spacing: .05em;
	line-height: 400px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0,0,0,.5);
	text-transform: uppercase;
}
.mobile-separator p {
	-webkit-transform: translateY(200px);
	   -moz-transform: translateY(200px);
	    -ms-transform: translateY(200px);
	     -o-transform: translateY(200px);
	        transform: translateY(200px);
}
.separator span {
	display: inline-block;
	width: 480px;
	padding: 45px 60px;
	vertical-align: middle;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	line-height: 1.5em;
}
.separator strong {
	font-size: 2em;
}
#separator1 > div {
	background-image: url(../images/region_mellerthal11.jpg);
}
#separator2 > div {
	background-image: url(../images/angus11.jpeg);
}
#separator3 > div {
	background-image: url(../images/region_mellerthal8.jpg);
}
#separator4 > div {
	background-image: url(../images/region_mellerthal2.jpg);
}
@media screen and (max-width:780px) {
	.separator span {
		width: 90%;
		padding: 45px 0;
	}
}
@media screen and (max-width:480px) {
	.separator span {
		padding: 25px 0;
	}
}
/* <-- separations */

/* buttons --> */
.button {
	width: 200px;
	height: 34px;
	margin: 3em auto 2em auto;
}
.button a {
	display: block;
	padding: 5px 0;
	background: #94c11f;
	-webkit-border-radius: 17px;
	        border-radius: 17px;
	line-height: 1.2em;
	text-align: center;
	color: #fff !important;
	-webkit-transition: color .2s ease-out, background-color .2s ease-out;
	   -moz-transition: color .2s ease-out, background-color .2s ease-out;
		 -o-transition: color .2s ease-out, background-color .2s ease-out;
			transition: color .2s ease-out, background-color .2s ease-out;
}
.button a:hover,
.button a:focus,
.button a:active {
	color: #94c11f !important;
	background: #fff;
}
.section-text .button {
	width: 400px;
}
@media screen and (max-width:480px) {
	.section-text .button {
		width: 260px;
	}
}
/* <-- buttons */

/* slideshow nav --> */
.slideshow-nav .prev a,
.slideshow-nav .next a {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 280px;
	z-index: 9999;
	background: #000;
	background: rgba(0,0,0,.5);
}
.slideshow-nav .prev a {
	left: -10px;
	-webkit-border-radius: 0 5px 5px 0;
	        border-radius: 0 5px 5px 0;
	-webkit-transition: left .2s ease-out;
	   -moz-transition: left .2s ease-out;
		 -o-transition: left .2s ease-out;
			transition: left .2s ease-out;
}
.no-touch .slideshow-nav .prev a:hover,
.no-touch .slideshow-nav .prev a:focus,
.no-touch .slideshow-nav .prev a:active {
	left: 0;
}
.no-touch .slideshow-nav .next a:hover,
.no-touch .slideshow-nav .next a:focus,
.no-touch .slideshow-nav .next a:active {
	right: 0;
}
.slideshow-nav .next a {
	right: -10px;
	-webkit-border-radius: 5px 0 0 5px;
	        border-radius: 5px 0 0 5px;
	-webkit-transition: right .2s ease-out;
	   -moz-transition: right .2s ease-out;
		 -o-transition: right .2s ease-out;
			transition: right .2s ease-out;
}
.slideshow-nav .prev a:after,
.slideshow-nav .next a:after {
	display: block;
	content: "";
	margin: 10px 0 0 20px;
}
.csstransforms .slideshow-nav .prev a:after,
.csstransforms .slideshow-nav .next a:after {
	width: 20px;
	height: 20px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-border-radius: 2px;
	        border-radius: 2px;
	-webkit-transform: rotate(-135deg);
	   -moz-transform: rotate(-135deg);
	    -ms-transform: rotate(-135deg);
	     -o-transform: rotate(-135deg);
	        transform: rotate(-135deg);
	-webkit-transform-origin: center;
	   -moz-transform-origin: center;
	    -ms-transform-origin: center;
	     -o-transform-origin: center;
	        transform-origin: center;
}
.csstransforms .slideshow-nav .next a:after {
	margin-left: 0;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	     -o-transform: rotate(45deg);
	        transform: rotate(45deg);
}
.no-csstransforms .slideshow-nav .prev a:after,
.no-csstransforms .slideshow-nav .next a:after {
	width: 30px;
	height: 30px;
	margin: 5px 0 0 20px;
	background: url(../images/arrows.png) no-repeat left center;
}
.no-csstransforms .slideshow-nav .next a:after {
	margin-left: -10px;
	background-position: right center;
}
.slideshow-nav .list {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slideshow-nav .list li {
	display: inline;
}
.slideshow-nav .list a {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 4px;
	background-color: #fff;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	-webkit-transition: background-color .2s ease-out;
	   -moz-transition: background-color .2s ease-out;
		 -o-transition: background-color .2s ease-out;
			transition: background-color .2s ease-out;
}
.no-touch .slideshow-nav .list a:hover,
.no-touch .slideshow-nav .list a:focus,
.no-touch .slideshow-nav .list a:active,
.slideshow-nav .list li.cycle-pager-active a {
	background-color: #000;
}
.slideshow-nav span {
	display: none;
}
@media screen and (max-width:480px) {
	.slideshow-nav .prev a,
	.slideshow-nav .next a {
		top: 180px;
	}
	.slideshow-nav .list {
		bottom: 20px;
	}
	.slideshow-nav .list a {
		width: 16px;
		height: 16px;
		margin: 0 8px;
		-webkit-border-radius: 8px;
				border-radius: 8px;
	}
}
/* <-- slideshow nav */
#presentation p {
	text-align: center;
	margin-bottom: 2em;
}
/* header --> */
#header {
	position: fixed;
	top: 0;
	z-index: 1000;
	width: 100%;
	background-color: #fff;
	background-color: rgba(255,255,255,0.95);
	-webkit-box-shadow: 0 0 20px -10px rgba(0,0,0,.75);
	        box-shadow: 0 0 20px -10px rgba(0,0,0,.75);
	color: #3a3e48;
	-webkit-transition: -webkit-transform .2s ease-out;
	   -moz-transition:    -moz-transform .2s ease-out;
		 -o-transition: 	 -o-transform .2s ease-out;
			transition: 		transform .2s ease-out;
}

#header .burger {
	display: none;
}

.no-mediaqueries #header {
	position: static;
}
#header > div {
	display: table;
	table-layout: fixed;
	height: 80px;
}
#header h1 {
	display: table-cell;
	width: 100px;
	vertical-align: middle;
	margin: 0 -.25em 0 0;
	font-size: 1.5em;
	line-height: 1em;
	position: relative;
}

#header h1 img {
	position: absolute;
	top: 5px;
	left: 0;
	height: 100px;
	width: 100px;
	transition: all .1s ease;
}
.hiddenHeader {
	-webkit-transform: translateY(-90px);
	   -moz-transform: translateY(-90px);
	    -ms-transform: translateY(-90px);
	     -o-transform: translateY(-90px);
			transform: translateY(-90px);
	transition: all .1s ease;
}

.hiddenHeader h1 img {
	opacity: 0;
}

@media screen and (max-width:840px) {
	#header h1 img {
		top: 15px;
	}
}

#nav {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav li {
	display: inline-block;
	border-left: 2px solid #3a3e48;
	font-family: 'museo-sans-condensed', Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 100;
	text-transform: uppercase;
}
#nav li:first-child {
	border: none;
}
#nav li.facebook-link img {
	margin-bottom: -3px;
}
#nav a {
	display: inline-block;
	padding: 0 10px 0 14px;
	color: #3a3e48;
}
#nav a:hover,
#nav a:focus,
#nav a:active {
	color: #ccc;
}

#nav .mobile-logo {
	display: none;
}
@media screen and (max-width:840px) {
	#nav li {
		display: block;
		border-left: none;
		font-size: .8em;
		line-height: 1.25em;
	}
}
@media screen and (max-width:480px) {
	#header {
		height: 45px;
		position: fixed;
		top: 0;
		background-color: white;
	}
	
	#header h1 img {
		width: 30px;
		height: 30px;
		top: 8px;
	}

	#header .burger {
		display: block;
		position: absolute;
		top: 8px;
		right: 25px;
	}
	
	#nav {
		position: fixed;
		top: 1000px;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: white;
		text-align: center;
		z-index: -100;
		opacity: 0;
		transition: all .3s ease;
	}

	#nav.visible {
		top: 45px;
		opacity: 1;
	}
	
	#nav .mobile-logo {
		width: 70px;
		margin: 5vh auto;
		display: block;
	}

	#nav ul {
		margin: 10vh auto;
		max-width: 90%;
		text-align: center;
	}

	#nav li {
		margin: 1em;
		font-size: 20px;
	}

}
/* <-- header */

/* featured --> */
#featured {
	position: fixed;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 500px;
	overflow: hidden;
}
.ie #featured {
	z-index: 1;
}
.no-mediaqueries #featured {
	position: static;
	z-index: 1;
}
#featured + .bg {
	position: relative;
	z-index: 10;
	padding-top: 1px;
	margin-top: 500px;
	background-color: #fff;
}
.no-mediaqueries #featured + .bg {
	margin-top: 0;
}
#featured article {
	width: 100%;
	height: 100%;
}
#featured article:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: -1;  
	background: rgba(0,0,0,.3);
	background: url(../images/mask.png) no-repeat center center;
	background-size: cover;
}
#featured .vous-allez-aimer {
	display: none;
	background: url(../images/angus7-big.jpg) no-repeat center center;
	background-size: cover;
}
#featured .protegez-la-nature {
	background: url(../images/angus10-big.jpg) no-repeat center 90%;
	background-size: cover;
}
#featured .l-exploitation {
	background: url(../images/region_mellerthal8.jpg) no-repeat center 70%;
	background-size: cover;
}
#featured .recettes-traditionnelles {
	background: url(../images/region_mellerthal9.jpg) no-repeat center center;
	background-size: cover;
}
#featured article > div {
	padding-top: 1em;
}
#featured h2 {
	position: relative;
	z-index: 1;
	max-width: 480px;
	padding: 45px 60px;
	margin: 200px auto 0 auto;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	letter-spacing: .05em;
	line-height: 1.5em;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0,0,0,.5);
	text-transform: uppercase;
}
#featured strong {
	font-size: 2em;
}
@media screen and (max-width:780px) {
	#featured h2 {
		max-width: 90%;
		padding: 45px 0;
		margin-top: 150px;
	}
}
@media screen and (max-width:480px) {
	#featured h2 {
		padding: 25px 0;
		margin-top: 120px;
	}
}
@media screen and (min-width:1600px) {
	#featured h2 {
		margin-top: 150px;
	}
}
/* <-- featured */

/* sections --> */
.content {
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.white_bg {
	padding-top: 1px;
	background: url(../images/light_background.jpg) repeat center center;
}
.section-title {
	margin: 4em 0 2em 0;
	font-size: 1.75em;
	text-align: center;
	text-shadow: 0 1px 1px #d0d0d0;
	text-transform: uppercase;
}
.section-title strong {
	font-weight: 300;
}
.section-title-with-subtitle {
	margin-bottom: 0;
}
.section-subtitle {
	margin: 0 0 2em 0;
	text-align: center;
}
.section-text {
	padding-bottom: 80px;
	text-align: center;
}

.section-text-no-padding {
	text-align: center;
}

.section-text .col {
	text-align: left;
}
.section-text-title {
	width: 66.66666666%;
	margin: 2em auto 2em auto;
	font-size: 1.5em;
}
.section-text .col .section-text-title {
	margin: 0 0 2em 0;
	text-align: left;
}
.section-text p {
	width: 66.66666666%;
	margin: 2em auto;
}
.section-text .col p {
	width: 100%;
}
.section-text a {
	color: #94c11f;
}
.section-text a:hover,
.section-text a:focus,
.section-text a:active {
	color: #9b9d9b;
}
.section-list {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
}

.section-list li {
	position: relative;
}

.section-list li::before {
	position: absolute;
	display: block;
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50px;
	background-color: #94c11f;
	top: 8px;
	left: -1em;
}
.section-text p:last-child,
.section-text ul:last-child {
	margin-bottom: 0;
}
#ecologie > p {
	text-align: center;
	margin-bottom: 4em;
}

/* faq --> */

.faq__title {
	cursor: pointer;
	position: relative;
}

.faq__title h3 {
	margin: 0;
	font-size: 1.35em;
}
.faq__title::after {
	position: absolute;
	top: 0;
	right: 0;
	content: "+";
	width: 27px;
	height: 27px;
	border-radius: 50px;
	background-color: #94c11f;
	color: white;
	transition: all .4s ease-in-out;
}

.turn.faq__title::after {
	transform: rotate(135deg);
	transition: all .4s ease-in-out;
}

.faq__ul {
	max-height: 0;
	opacity: 0;
	z-index: -1;
	transition: all .4s ease-in-out;
	text-align: left;
	margin-bottom: 0;
}

.faq__ul li {
	position: relative;
}

.faq__ul li::before {
	position: absolute;
	display: block;
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50px;
	background-color: #94c11f;
	top: 8px;
	left: -1em;
}
.faq__ul.visible {
	max-height: 1500px;
	z-index: 1;
	opacity: 1;
	transition: all .4s ease-in-out;
	padding-bottom: 2em;
	padding-top: 1em;
}

@media screen and (max-width:780px) {
	.faq {
		text-align: left;
		margin-bottom: 1em;
	}
	.faq__title {
		max-width: 90%;
	}
	.faq__title::after {
		text-align: center;
		right: -35px;
	}
	.faq__ul.visible {
		padding-bottom: 0;
	}
}

/* faq --> */

@media screen and (max-width:480px) {
	.section-title {
		font-size: 1.5em;
	}
	.section-text-title {
		font-size: 1.375em;
	}
	.section-text-title,
	.section-text p {
		width: 100%;
	}
}
/* <-- sections */

/* lists --> */
.list-article {
	margin-top: 40px;
}
/* <-- lists */

/* pics --> */
.pics {
	padding: 0;
	margin: 0;
	overflow: hidden;
	list-style: none;
}
.pics li {
	position: relative;
	z-index: 10;
	padding: 0;
	margin-right: 0;
	border: 1px solid #fff;
	float: left;
}
.pics li:before,
.pics li:after {
	display: block;
	content: "";
	opacity: 0;
	-webkit-transition: opacity .3s ease-out .2s;
	   -moz-transition: opacity .3s ease-out .2s;
		 -o-transition: opacity .3s ease-out .2s;
			transition: opacity .3s ease-out .2s;
}
.no-opacity .pics li:before,
.no-opacity .pics li:after {
	display: none;
}
.pics li:before {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	width: 80px;
	margin: auto;
	border-top: 1px solid #fff;
}
.pics li:after {
	position: absolute;
	left: 50%;
	top: 50%;
	bottom: 0;
	height: 80px;
	margin-top: -40px;
	border-left: 1px solid #fff;
}
.pics li:hover:before,
.pics li:hover:after {
	opacity: 1;
}
.no-opacity .pics li:hover:before,
.no-opacity .pics li:hover:after {
	display: block;
}
.pics a {
	display: block;
}
.pics a:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	background: url(../images/mask.png) no-repeat center center;
	background-size: cover;
	opacity: 0;
	-webkit-transition: opacity .2s ease-out;
	   -moz-transition: opacity .2s ease-out;
		 -o-transition: opacity .2s ease-out;
			transition: opacity .2s ease-out;
}
.no-opacity .pics a:before {
	display: none;
}
.pics a:hover:before,
.pics a:focus:before,
.pics a:active:before {
	opacity: 1;
}
.no-opacity .pics a:hover:before,
.no-opacity .pics a:focus:before,
.no-opacity .pics a:active:before {
	display: block;
}
.pics img {
	float: left;
}
@media screen and (max-width:780px) {
	.pics .col + .col {
		margin: 0;
	}
	.pics > li {
		width: 50%;
	}
}
@media screen and (max-width:480px) {
	.pics > li {
		width: 100%;
	}
}
/* <-- pics */

/* contrasts --> */
.contrasted {
	position: relative;
	z-index: 1;
	padding: 80px 0 80px 0;
	background: #000 url(../images/contrasted_background.jpg) no-repeat center center;
	background: #352e26;
	background-size: cover;
	color: #fff;
	overflow: hidden;
}
.contrasted .section-title {
	text-shadow: 0 1px 1px #3e3e3e;
}
.contrasted .section-text {
	padding-bottom: 0;
}
.contrasted a {
	color: white;
}

.contrasted a:hover {
	text-decoration: underline;
}
/* <-- contrasts */

/* logo bars --> */
.logos {
	padding: 50px 0;
}
.logos ul {
	display: flex;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	justify-content: space-around;
	flex-wrap: wrap;
}

.logos li {
	flex-basis: 25%;
	display: flex;
	justify-content: center;
	margin: 10px 0;
}

.logos img {
	max-width: 80px;
	max-height: 80px;
}

.logos .provencale img {
	max-width: 110px;
}

.logos h1 img {
	max-width: 160px;
}
@media screen and (max-width:480px) {
	.logos li {
		flex-basis: 50%;
	}

	.logos .provencale,
	.logos .delhaize {
		order: 2;
	}
}
/* <-- logo bars */

/* contact-list --> */
.contact-list {
	padding: 0;
	font-size: 14px;
}
/* contact-list --> */
#achetez .achetez__images {
	display: flex;
	flex-wrap: wrap;
	max-width: 100%;
	justify-content: center;
	margin-top: 65px;
}

#achetez .achetez__images img {
	width: 275px;
	height: 200px;
	margin: 15px 5px;
}

/* footer --> */
#footer .col {
	vertical-align: bottom;
}
#footer h1 {
	margin: 0;
	font-size: 1.5em;
}
#footer p {
	margin: 0;
	font-size: .75em;
	text-align: center;
}
#footer a {
	color: #FF6318;
}
#footer a:hover,
#footer a:focus,
#footer a:active {
	color: #9b9d9b;
}
#footer img {
	display: block;
}
/* <-- footer */

/* copy --> */
.copy {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	padding-top: 80px;
	font-size: .75em;
	text-align: right;
	align-items: center;
}

@media screen and (max-width:480px) {
	.copy p {
		margin: 0;
		padding: 20px 0;
	}
}
/* <-- copy */


